## rust-pin-project 0.4.8

=== debian/changelog ===
rust-pin-project (0.4.8-1) unstable; urgency=medium

  * Package pin-project 0.4.8 from crates.io using debcargo 2.4.2

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Wed, 02 Dec 2020 16:14:46 +0100
