=== debian/control ===
Source: rust-pin-project
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pin-project-internal-0.4.8-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pin-project]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pin-project
Homepage: https://github.com/taiki-e/pin-project
Rules-Requires-Root: no

Package: librust-pin-project-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pin-project-internal-0.4.8-dev
Provides:
 librust-pin-project+default-dev (= ${binary:Version}),
 librust-pin-project-0-dev (= ${binary:Version}),
 librust-pin-project-0+default-dev (= ${binary:Version}),
 librust-pin-project-0.4-dev (= ${binary:Version}),
 librust-pin-project-0.4+default-dev (= ${binary:Version}),
 librust-pin-project-0.4.8-dev (= ${binary:Version}),
 librust-pin-project-0.4.8+default-dev (= ${binary:Version})
Description: Safe and ergonomic pin-projection - Rust source code
 This package contains the source for the Rust pin-project crate, packaged by
 debcargo for use with cargo and dh-cargo.
