=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project 0.4.8 --all-targets --all-features
Features: test-name=rust-pin-project:@
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project 0.4.8 --all-targets 
Features: test-name=librust-pin-project-dev:default
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project 0.4.8 --all-targets --no-default-features
Features: test-name=librust-pin-project-dev:
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
