=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/pin-project-$1\.tar\.gz/g,\\nuversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \\nhttps://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pin-project .*/crates/pin-project/@ANY_VERSION@/download
