## rust-pin-project 1.0.10

=== debian/changelog ===
rust-pin-project (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * Package pin-project 1.0.10 from crates.io using debcargo 2.5.0 (Closes: 1013106)
  * Drop readd-dev-deps.diff, no longer needed.
  * Drop dev-dependency on macrotest and disable the tests that use it
    so the rest of the tests can run.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jun 2022 12:15:39 +0000
