## rust-pin-project 1.1.2

=== debian/changelog ===
rust-pin-project (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package pin-project 1.1.2 from crates.io using debcargo 2.6.0
  * Update remove-macrotest.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 12:51:05 +0000
