=== debian/control ===
Source: rust-pin-project
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pin-project-internal-1.1.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pin-project]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pin-project
X-Cargo-Crate: pin-project
Rules-Requires-Root: no

Package: librust-pin-project-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pin-project-internal-1.1.2+default-dev
Provides:
 librust-pin-project+default-dev (= ${binary:Version}),
 librust-pin-project-1-dev (= ${binary:Version}),
 librust-pin-project-1+default-dev (= ${binary:Version}),
 librust-pin-project-1.1-dev (= ${binary:Version}),
 librust-pin-project-1.1+default-dev (= ${binary:Version}),
 librust-pin-project-1.1.2-dev (= ${binary:Version}),
 librust-pin-project-1.1.2+default-dev (= ${binary:Version})
Description: Safe and ergonomic pin-projection - Rust source code
 This package contains the source for the Rust pin-project crate, packaged by
 debcargo for use with cargo and dh-cargo.
