=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-pin-project-internal-1.1.2+default-dev <!nocheck>
+ librust-pin-project-internal-1.1.3+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
@@ -21,15 +21,15 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-pin-project-internal-1.1.2+default-dev
+ librust-pin-project-internal-1.1.3+default-dev
 Provides:
  librust-pin-project+default-dev (= ${binary:Version}),
  librust-pin-project-1-dev (= ${binary:Version}),
  librust-pin-project-1+default-dev (= ${binary:Version}),
  librust-pin-project-1.1-dev (= ${binary:Version}),
  librust-pin-project-1.1+default-dev (= ${binary:Version}),
- librust-pin-project-1.1.2-dev (= ${binary:Version}),
- librust-pin-project-1.1.2+default-dev (= ${binary:Version})
+ librust-pin-project-1.1.3-dev (= ${binary:Version}),
+ librust-pin-project-1.1.3+default-dev (= ${binary:Version})
 Description: Safe and ergonomic pin-projection - Rust source code
  This package contains the source for the Rust pin-project crate, packaged by
  debcargo for use with cargo and dh-cargo.
