## rust-pin-project 1.1.10

=== debian/changelog ===
rust-pin-project (1.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package pin-project 1.1.10 from crates.io using debcargo 2.7.11
  * New upstream release (Closes: #1124585)
  * Rebase patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Sun, 04 Jan 2026 19:14:35 +0100
