=== debian/control ===
Source: rust-pin-project
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pin-project-internal-1.1+default-dev (<< 1.1.11-~~) <!nocheck>,
 librust-pin-project-internal-1.1+default-dev (>= 1.1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pin-project]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pin-project
Homepage: https://github.com/taiki-e/pin-project
X-Cargo-Crate: pin-project

Package: librust-pin-project-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pin-project-internal-1.1+default-dev (<< 1.1.11-~~),
 librust-pin-project-internal-1.1+default-dev (>= 1.1.10-~~)
Provides:
 librust-pin-project+default-dev (= ${binary:Version}),
 librust-pin-project-1-dev (= ${binary:Version}),
 librust-pin-project-1+default-dev (= ${binary:Version}),
 librust-pin-project-1.1-dev (= ${binary:Version}),
 librust-pin-project-1.1+default-dev (= ${binary:Version}),
 librust-pin-project-1.1.10-dev (= ${binary:Version}),
 librust-pin-project-1.1.10+default-dev (= ${binary:Version})
Description: Safe and ergonomic pin-projection - Rust source code
 Source code for Debianized Rust crate "pin-project"
